﻿.font-size12
{
    font-size: 12px !important;
}
.font-size13
{
    font-size: 13px !important;
}
.font-size14
{
    font-size: 14px !important;
}
.font-size15
{
    font-size: 15px !important;
}
.font-size16
{
    font-size: 16px !important;
}
.font-size18
{
    font-size: 18px !important;
}
.font-size20
{
    font-size: 20px !important;
}
.font-size22
{
    font-size: 22px !important;
}

.font-gray
{
    color: #6A6D76 !important;
}
.font-gray2
{
    color: #999999 !important;
}
.font-gray3
{
    color: #7c7c7e !important;
}
.font-black
{
    color: #666666 !important;
}
.font-blue
{
    color: #7FBFFF !important;
}

.font-orange
{
    color: #FF8900 !important;
}
.font-orange2
{
    color: #DF757A !important;
}

.font-red
{
    color: Red !important;
}
.font-dark-red
{
    color: #cc0000 !important;
}

.font-green
{
    color: Green !important;
}

.font-bolder
{
    font-weight: bold !important;
}

